.breadcumb_section {background: var(--white);padding: 15px 0px;text-align: left;}
.breadcumb_section ul {list-style-type: none;margin-left: 0px;margin-bottom: 0px;display: inline-flex;}
.breadcumb_section ul li {list-style-type: none;margin-left: 0px;margin-bottom: 0px;position: relative;padding-right: 20px;font-size: 14px;color: var(--gray)}
.breadcumb_section ul li a {text-decoration: none;font-size: 14px;color: var(--heading);font-weight: 400;}
.breadcumb_section ul li a:hover {color: var(--primary);}
.breadcumb_section ul span{padding: 0 15px;}
.breadcumb_section ul span i{font-size: 14px;vertical-align: middle;}
/* Breadcumb Section End Here */

.contact_details{padding: 0px 0px 50px;}
.contact_details .contact_form h1, .contact_details .contact_info h2{border-bottom: 1px solid var(--border);padding: 10px 0px;font-size: 22px;font-weight: 500;color: var(--heading);position: relative;}
.contact_details .contact_form h1:before, .contact_details .contact_info h2:before{position: absolute;content: '';bottom: -1px;left: 0;width: 100px;height: 2px;background: var(--second);}
/* Contact Heading End Here */
.contact_details .contact_form .cont_form{padding: 20px 0px;max-width: 100%;width: 100%;background: var(--white);}
.contact_details .contact_form .cont_form p{font-size: 15px;color: var(--btn);display: block;line-height: 30px;}
.contact_details .contact_form .cont_form form .form_group{margin-top: 20px;}
.contact_details .contact_form .cont_form form .form_group label{font-size: 14px;font-weight: 500;padding-bottom: 7px;vertical-align: middle;color: var(--heading)}
.contact_details .contact_form .cont_form form .form_group .input_group .input_control{width: 100%;border-radius: 50px;height: 45px;padding: 10px 15px;outline: none;border: 1px solid var(--heading);font-size: 15px;}
.contact_details .contact_form .cont_form form .form_group .input_group textarea.input_control{width: 100%;border-radius: 25px;height: 200px;max-height: 220px;min-height: 150px;padding: 10px 15px;outline: none;border: 1px solid var(--heading);font-size: 15px;}
.contact_details .contact_form .cont_form form .form_group button{width: auto;padding: 10px 40px;background: var(--second);color: var(--heading);border-radius: 50px;outline: none;border: 1px solid var(--second);transition: all 0.5s ease-in-out;}
.contact_details .contact_form .cont_form form .form_group button:hover{background: var(--primary);color: var(--white);border: 1px solid var(--primary);transition: all 0.5s ease-in-out;}
/* Contact Form End Here */
.contact_details .contact_info .cont_info{padding: 50px 30px;max-width: 100%;width: 100%;background: var(--second);margin-top: 30px;border-radius:5px;}
.contact_details .contact_info .cont_info ul{display: flex;flex-direction: column;justify-content: center;height: 100%;}
.contact_details .contact_info .cont_info ul li{border-bottom: 1px solid #1c1c1c33;padding-bottom: 35px!important;margin-bottom: 35px!important;}
.contact_details .contact_info .cont_info ul li:last-child{border-bottom: none;padding-bottom: 0px!important;margin-bottom: 0px!important;}
.contact_details .contact_info .cont_info ul li i{width: 35px;height: 35px;font-size: 32px;color: var(--primary)}
.contact_details .contact_info .cont_info ul li span{margin-bottom: 15px;font-size: 15px;color: var(--heading);display: block;margin-top: 20px;}
.contact_details .contact_info .cont_info ul li a{font-size: 17px;color: var(--btn);display: block;}
.contact_details .contact_info .cont_info ul li p{font-size: 17px;color: var(--btn);display: block;}
/* Contact Info End Here */



